<SampleInfo>
  <Version>1.0</Version>
  <Field>
    <Name>Dilution</Name>
    <DisplayName>Dilution</DisplayName>
    <Value>1</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Inj Vol (µl)</Name>
    <DisplayName>Inj Vol (µl)</DisplayName>
    <Value>1</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Wt/Vol</Name>
    <DisplayName>Wt/Vol</DisplayName>
    <Value>0</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Sample ID</Name>
    <DisplayName>Sample ID</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Sample Name</Name>
    <DisplayName>Sample Name</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Sample Position</Name>
    <DisplayName>Sample Position</DisplayName>
    <Value>15</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Sample Type</Name>
    <DisplayName>Sample Type</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Data File</Name>
    <DisplayName>Data File</DisplayName>
    <Value>F:\Miriana\newsamples2024\Control2s\MC_satr.D</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Method</Name>
    <DisplayName>Method</DisplayName>
    <Value>D:\MassHunter\GCMS\1\methods\MA_HCrr.M</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Override DA Method</Name>
    <DisplayName>Override DA Method</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Level Name</Name>
    <DisplayName>Level Name</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Comment</Name>
    <DisplayName>Comment</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Balance Override</Name>
    <DisplayName>Balance Override</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Barcode</Name>
    <DisplayName>Barcode</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Equilib Time (min)</Name>
    <DisplayName>Equilib Time (min)</DisplayName>
    <Value>0</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Plate Code</Name>
    <DisplayName>Plate Code</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Plate Position</Name>
    <DisplayName>Plate Position</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Rack Code</Name>
    <DisplayName>Rack Code</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>Rack Position</Name>
    <DisplayName>Rack Position</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>11303873715</Name>
    <DisplayName>Expected Barcode</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>21384258726</Name>
    <DisplayName>Sample Amount</DisplayName>
    <Value>
    </Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>3253861034</Name>
    <DisplayName>Dual Inj Vol</DisplayName>
    <Value>1</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>4894401588</Name>
    <DisplayName>TuneName</DisplayName>
    <Value>etune.u</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>51798762676</Name>
    <DisplayName>TunePath</DisplayName>
    <Value>D:\MassHunter\GCMS\1\5977\</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>6397001713</Name>
    <DisplayName>TuneDateStamp</DisplayName>
    <Value>2024-03-10T14:55:29+00:00</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>72123718507</Name>
    <DisplayName>MSFirmwareVersion</DisplayName>
    <Value>6.00.34</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>OperatorName</Name>
    <DisplayName>OperatorName</DisplayName>
    <Value>Stephen</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>AcqTime</Name>
    <DisplayName>AcqTime</DisplayName>
    <Value>2024-03-11T10:41:30.6786123+00:00</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>SampleLockedRunMode</Name>
    <DisplayName>SampleLockedRunMode</DisplayName>
    <Value>False</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>RunCompletedFlag</Name>
    <DisplayName>RunCompletedFlag</DisplayName>
    <Value>True</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
  <Field>
    <Name>InstrumentName</Name>
    <DisplayName>InstrumentName</DisplayName>
    <Value>8890_GCMSD</Value>
    <DataType>8</DataType>
    <Units>
    </Units>
  </Field>
</SampleInfo>